<?php

use yii\db\Schema;
use yii\db\Migration;

class m151029_090850_alter__table__transfer__add__column__id_customer extends Migration
{
    public function up()
    {
		$this->addColumn("transfer", 'id_customer"', 'int(11)');
    }

    public function down()
    {
        echo "m151029_090850_alter__table__transfer__add__column__id_customer cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
